titlGamesChars =	"Mes Personnages"

titlAddActe =		"Ajouter un nouvel acte"
titlListActe =		"Lister les actes"
btnAddOrList =		"Ajouter / Lister les Actes"

lgdGameCode =		"Jeu"
lgdCharName =		"Nom du personnage"
lgdCharServ =		"Serveur"
lgdCharFact =		"Faction"
lgdCharLegion =		"Legion"
lgdCharLvl =		"Niveau"
lgdCharClass =		"Classe"
lgdCharMain =		"Principal"

gameName =		"Nom du jeu : "
charName =		"Nom du personnage : "
charZone =		"Zone : "
charServ =		"Serveur : "
charFact =		"Faction : "
charLegion =		"Legion : "
charLvl =		"Niveau : "
charClass =		"Classe : "
charMain =		"Principal : "

chooseGame =		"Choisissez un jeu..."
aion =			"Aion - Free-to-play"
swtor =			"Star Wars : TOR"
wowmop =		"World of Warcraft : MOP"
css =			"Counter-Strike : Source"
csgo =			"Counter-Strike : GO"

chooseZone =		"Choisissez une zone..."
eu =			"Europe"
na =			"Amérique du Nord"
us =			"United States"
as =			"Asie"

chooseServer =		"Choisissez un serveur..."
cd =			"Calindi"
st =			"Suthran"
ut =			"Urtem"
sl =			"Siel"
ip =			"Israphel"
tt =			"Tiamat"
kh =			"Karhun"

tm =			"T3-M4"
dn =			"Darth Nihilus"
tfn =			"Tomb of Freedon Nadd"
jks =			"Jar'Kai Sword"
tp =			"The Progenitor"
vc =			"Vanjervalis Chain"
bm =			"Battle Meditation"
motf =			"Mantle of the Force"
tre =			"The Red Eclipse"
mdn =			"Master Dar'Nala"
gd =			"Gav Daragon"
db =			"Dalborra"
tb =			"The Bastion"
bc =			"Begeren Colony"
th =			"The Harbringer"
ts =			"The Shadowlands"
jm =			"Jung Ma"
teh =			"The Ebon Hawk"
potf =			"Prophecy of the Five"
jc =			"Jedi Covenant"

chooseFaction =		"Choisissez une faction..."
asmo =			"Asmodien(ne)"
ely =			"Elyséen(ne)"
emp =			"Empire Sith"
rep =			"République Galactique"

chooseClass =		"Choisissez une classe..."
classchanter =		"Aède"
classassassin =		"Assassin"
classclerc =		"Clerc"
classgladiator =	"Gladiateur"
classranger =		"Rodeur"
classsorcerer =		"Sorcier"
classspiritmaster =	"Spiritualiste"
classtemplar =		"Templier"

classvanguard =		"Avant-Garde"
classcommando =		"Commando"
classgunslinger =	"Franc-Tireur"
classscoundrel =	"Malfrat"
classguardian =		"Gardien"
classsentinel =		"Sentinelle"
classsage =		"Erudit"
classshadow =		"Ombre"
classmercenary =	"Mercenaire"
classpowertech =	"Spécialiste"
classjuggernaut =	"Ravageur"
classmarauder =		"Maraudeur"
classoperative =	"Tireur d'Elite"
classsniper =		"Agent Secret"

ValiderChar =		"Valider"
ResetChar =		"Reset"

userCharAdded =		"Votre personnage a été ajouté avec succès !"
userCharError =		"Une erreur est survenue. Veuillez répéter l'opération !"